
.degrade {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	z-index:6;
	background: linear-gradient(#00000080, #00000080 );
}

.materia a {
	color: #1626e4 !important;
	font-weight: bold !important;
	text-decoration: underline !important;
}

.materia a:hover {
	color: #0080c0 !important;
	font-weight: bold !important;
	text-decoration: underline !important;
}

.zoom {
	overflow: hidden;
	border-radius: 6px;
	padding-right: 0px;
    padding-left:0;
    position: relative;
	
}


.zoom img {
	max-width: 100%;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	
}

.zoom:hover img { 
	-moz-transform: scale(1.1); 
	-webkit-transform: scale(1.1); 
	transform: scale(1.1);
}

.text-item { 
	position: absolute; 
	left: 5%; 
	right: 5%; 
	bottom: 20px; 
	z-index: 10; 
	padding-top: 20px; 
	padding-bottom: 20px; 
	color: #ffffff; 
	text-align: left; 
	font-weight: bold; 
	font-size:20px !important;
	text-shadow: 0px 0px 10px rgba(0,0,0,255);
	line-height: 40px !important;
}

.text-item-1 {
	position: absolute;
	left: 5%;
	right: 5%;
	bottom: 10px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 0px;
	color: #ffffff;
	text-align: left;
	font-weight: bold;
	font-size:20px !important;
	text-shadow: 3px 0px 5px rgba(0,0,0,255);
	line-height: 33px !important;
}

.text-item-2 {
	position: absolute;
	left: 5%;
	right: 5%;
	bottom: 10px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 0px;
	color: #ffffff;
	text-align: left;
	font-weight: bold;
	font-size:22px !important;
	text-shadow: 3px 0px 5px rgba(0,0,0,255);
	line-height: 33px !important;
}

.text-item-3 {
	position: absolute;
	left: 5%;
	right: 5%;
	bottom: 10px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 0px;
	color: #ffffff;
	text-align: left;
	font-weight: normal !important;
	font-size:16px !important;
	text-shadow: 3px 0px 5px rgba(0,0,0,255);
	line-height: 16px !important;
	text-align: center !important;
}


.titulo-noticia-3 {
	font-size: 14px !important;
}
	
.titulo-noticia-2 {
	font-size: 15px !important;
	font-weight: 100;
}
.titulo-noticia-1 {
	font-size: 30px !important;

}

.titulo-noticia-0 {
	font-size: 40px !important;
	font-weight: bold !important;
	line-height:45px !important;
}

.resumo {
	font-size: 17px !important;
	font-weight: 200;
}

.editoria {
	border-bottom:3px solid #000;
	width:99%;
	margin:0 auto;
	margin-bottom: 10px;
}

.editoria h2 {
	font-size: 25px;
}

.pad-row {
	padding:10px 0 0 0;
}

.pad-col {
	padding:0 10px 0 5px
}

.link_capa {
	color:#000000;
	font-weight: bold;
}

.link_capa:hover, .link_capa-2:hover {
	color:#000000;
	opacity:0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
	text-decoration: none !important;
}

.link_capa-2 {
	color:#000000 !important;
}

.borda-rod-1 {
	border-bottom: 1px solid #d7d7d7 !important;
	margin: 10px;
}



.horario-1{
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold; 
	color: #9d9d9d;
}

